/* Text Elements */

h1.heading-2 {
  margin-bottom: 30px;
  color: #000;
  font-size: 28px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1.2;
}

h2.heading-1 {
  margin-bottom: 9px;
  color: #000;
  text-align: center;
  font-weight: 400;
  font-size: 24px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1.2;
}

h2.heading-3 {
  margin-bottom: 30px;
  color: #000;
  font-size: 28px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1.2;
}

h2.heading-4 {
  margin-bottom: 0;
  margin-left: 15px;
  padding-top: 8px;
  padding-bottom: 5px;
  width: 200px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  background-color: #eeda82;
  color: #000;
  text-align: center;
  font-weight: 400;
  font-size: 24px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1.2;
}

h2.heading-5 {
  margin-bottom: 15px;
  color: #000;
  font-size: 24px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1.2;
}

h2.heading-6 {
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 8px;
  padding-bottom: 5px;
  width: 200px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  background-color: #fff8dc;
  color: #000;
  text-align: center;
  font-weight: 400;
  font-size: 24px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1.2;
}

p.paragraph.paragraph-1 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #000;
  text-align: center;
  font-size: 20px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1.2;
}

p.paragraph.paragraph-2 {
  display: inline-block;
  margin-bottom: 10px;
  padding-right: 0;
  padding-left: 0;
  width: 50%;
  vertical-align: top;
  text-align: center;
  font-size: 18px;
  line-height: 1.2;
}

p.paragraph.paragraph-3 {
  display: inline-block;
  margin-bottom: 10px;
  width: 50%;
  color: #000;
  vertical-align: top;
  text-align: center;
  font-size: 18px;
  line-height: 1.2;
}

p.paragraph.paragraph-4 {
  color: #000;
  text-align: center;
  font-size: 18px;
  line-height: 1.2;
}

p.paragraph.paragraph-5 {
  margin-bottom: 30px;
  text-align: left;
  font-size: 18px;
  line-height: 1.2;
}

p.paragraph.paragraph-6 {
  color: #000;
  text-align: center;
  line-height: 1.2;
}

p.paragraph.paragraph-8 {
  margin-bottom: 0;
  color: #000;
  text-align: center;
  font-size: 24px;
  line-height: 1.4;
}

p.paragraph.paragraph-9 {
  display: inline-block;
  padding-right: 7px;
  width: 50%;
  vertical-align: top;
  font-size: 14px;
  line-height: 1.2;
}

p.paragraph#paragraph-1 {
  width: 60%;
}

p.paragraph#paragraph-2 {
  width: 40%;
}

p.paragraph#paragraph-1-copy-1 {
  width: 60%;
}

p.paragraph#paragraph-2-copy-1 {
  width: 40%;
}

p.paragraph span.paragraph-text-2 {
  font-size: .5625rem;
}

p.paragraph#paragraph-1-copy-2 {
  width: 60%;
}

p.paragraph#paragraph-2-copy-2 {
  width: 40%;
}

p.paragraph#paragraph-1-copy-3 {
  width: 60%;
}

p.paragraph#paragraph-2-copy-3 {
  width: 40%;
}

p.paragraph.paragraph-10 {
  color: #000;
  text-align: justify;
  font-style: italic;
  line-height: 1.2;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph.paragraph-11 {
  text-align: justify;
  font-style: italic;
  line-height: 1.2;
}

p.paragraph span.paragraph-text-4 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph.paragraph-12 {
  text-align: justify;
  font-style: italic;
  line-height: 1.2;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph.paragraph-13 {
  font-style: italic;
  line-height: 1.2;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph.paragraph-14 {
  color: #000;
  text-align: center;
  line-height: 1.2;
}

p.paragraph a.paragraph-text-8 {
  color: #000;
}

p.paragraph span.paragraph-text-9 {
  font-size: 1.875rem;
}

p.paragraph span.paragraph-text-10 {
  font-size: 1.25rem;
}

p.paragraph.paragraph-15 {
  color: #000;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
}

p.paragraph.paragraph-16 {
  color: #000;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
}

p.paragraph.paragraph-17 {
  color: #000;
  text-align: justify;
  line-height: 1.2;
}

p.paragraph a.paragraph-text-1 {
  color: #000;
  font-weight: 600;
}

p.paragraph.paragraph-18 {
  color: #000;
  text-align: justify;
  font-size: 18px;
}

p.paragraph span.paragraph-text-7 {
  font-weight: 600;
}

p.paragraph.paragraph-19 {
  margin-top: 40px;
  margin-bottom: 25px;
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

p.paragraph#paragraph-1-copy-4 {
  width: 60%;
}

p.paragraph#paragraph-1-copy-5 {
  width: 60%;
}

p.paragraph#paragraph-2-copy-4 {
  width: 40%;
}

p.paragraph#paragraph-2-copy-5 {
  width: 40%;
}

p.paragraph.paragraph-7 {
  color: #000;
  text-align: center;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph a.paragraph-text-11 {
  color: #000;
}

a.link-text.text-link-1 {
  display: inline-block;
  width: 100%;
  color: #000;
  text-align: center;
  font-size: 20px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

a.link-text.text-link-3 {
  color: #000;
  text-decoration: underline;
  font-size: 12px;
}

/* Layout Elements */

body.grid-1 {
  max-width: 2000px;
  background-image: url('../images/Background_cream_small.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.row-1 {
  max-width: none;
  background-color: #fff8dc;
}

.container.row-2 {
  max-width: none;
  background-color: #eeda82;
}

.container.container-1 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  max-width: 1500px;
}

.container.row-3 {
  max-width: 1500px;
}

.container.container-3 {
  display: block;
  margin: 30px auto 20px;
  padding-right: 0;
  max-width: 300px;
  width: 90%;
  background-color: transparent;
  vertical-align: top;
}

.container.container-4 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 5px;
  padding-bottom: 10px;
  padding-left: 5px;
  width: 90%;
  background-color: #fff8dc;
  vertical-align: top;
}

.container.column-2 {
  padding-bottom: 10px;
}

.container.container-6 {
  margin-bottom: 20px;
  padding: 20px;
  background-color: #fff8dc;
  vertical-align: top;
}

.container.container-7 {
  display: inline-block;
  padding-right: 10px;
  padding-left: 10px;
  width: 50%;
  vertical-align: top;
}

.container.container-8 {
  padding-bottom: 20px;
  background-color: #eeda82;
  vertical-align: top;
}

.container.container-9 {
  padding: 20px 10px;
  vertical-align: top;
}

.container.container-10 {
  padding: 20px;
  background-color: #fff8dc;
}

.container.container-11 {
  padding: 20px 10px 0;
  vertical-align: top;
}

.container.column-4 {
  padding-bottom: 20px;
}

.container.container-12 {
  padding: 20px 10px 1px;
  background-color: #fff8dc;
  vertical-align: top;
}

.container.column-5 {
  padding-bottom: 20px;
}

.container.row-6 {
  max-width: 1500px;
}

.container.row-7 {
  max-width: none;
  background-color: #eeda82;
}

.container.column-6 {
  padding-top: 30px;
  padding-bottom: 150px;
}

.container.container-13 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.row-8 {
  max-width: none;
}

.container.column-7 {
  padding-right: 0;
  padding-left: 0;
}

.container.container-14 {
  margin-top: 30px;
  padding: 20px;
  background-color: #fff8dc;
}

.container.container-5 {
  margin-top: 20px;
  margin-bottom: 0;
}

.container.container-15 {
  padding: 20px 10px;
  background-color: #eeda82;
}

.container.container-16 {
  background-color: #000;
}

.link-container.link-container-1 {
  min-height: 30px;
  background-image: url('../images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

div.responsive-picture.picture-1 {
  max-width: none;
}

.rule.rule-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.rule.rule-1 hr {
  border-top-width: 2px;
  border-top-color: #eeda82;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  max-width: 150px;
}

div.responsive-picture.picture-3 {
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  max-width: 143px;
  width: 100%;
}

.html-element.html-element-1 {
  display: none;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}

div.responsive-picture.picture-4 {
  float: right;
  margin-left: 20px;
  width: 50%;
}

div.responsive-map.map-1 {
  height: 500px;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-2 {
    font-size: 28px;
  }

  h2.heading-4 {
    font-weight: 400;
    font-size: 24px;
  }

  h2.heading-5 {
    font-size: 24px;
  }

  h2.heading-6 {
    font-size: 24px;
  }

  p.paragraph.paragraph-1 {
    float: right;
    margin-top: 0;
    margin-bottom: 10px;
    width: 66%;
    text-align: right;
    font-size: 17px;
  }

  p.paragraph.paragraph-9 {
    font-size: 15px;
  }

  p.paragraph.paragraph-11 {
    display: block;
    width: auto;
  }

  p.paragraph.paragraph-13 {
    margin-bottom: 20px;
  }

  p.paragraph.paragraph-19 {
    font-size: 15px;
  }

  a.link-text.text-link-1 {
    display: block;
    float: left;
    margin-top: -3px;
    margin-bottom: 0;
    width: 17%;
    text-align: left;
    font-size: 17px;
  }

  /* Layout Elements */

  .container.column-1 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .container.container-1 {
    padding-top: 10px;
  }

  .container.container-6 {
    float: right;
    margin-top: 20px;
    width: 60%;
  }

  .container.container-3 {
    display: inline-block;
    padding-right: 10px;
    width: 40%;
  }

  .container.container-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    vertical-align: top;
  }

  .container.container-4 {
    display: block;
    min-height: 14px;
  }

  .container.container-5 {
    vertical-align: top;
  }

  .container.column-2 {
    padding-bottom: 10px;
  }

  .container.container-7 {
    width: 25%;
  }

  .container.container-11 {
    display: inline-block;
    width: 50%;
  }

  .container.container-12 {
    padding-bottom: 20px;
  }

  div.responsive-picture.picture-3 {
    display: block;
    margin-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    width: 100%;
  }

  .html-element.html-element-1 {
    display: block;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  div.responsive-picture.picture-4 {
    max-width: 300px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-2 {
    margin-bottom: 25px;
  }

  h2.heading-3 {
    margin-bottom: 25px;
  }

  p.paragraph.paragraph-1 {
    font-size: 20px;
  }

  p.paragraph.paragraph-11 {
    display: inline-block;
    padding-right: 30px;
    width: 50%;
    vertical-align: top;
  }

  p.paragraph.paragraph-12 {
    display: inline-block;
    width: 20%;
    vertical-align: top;
  }

  p.paragraph.paragraph-13 {
    display: inline-block;
    margin-bottom: 20px;
    padding-left: 30px;
    width: 30%;
    vertical-align: top;
  }

  p.paragraph.paragraph-19 {
    margin-left: auto;
    width: 80%;
  }

  a.link-text.text-link-1 {
    font-size: 20px;
  }

  /* Layout Elements */

  .container.column-1 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .container.container-5 {
    margin-right: auto;
    margin-left: auto;
    max-width: 1000px;
  }

  .container.container-6 {
    margin-top: 30px;
  }

  .container.row-5 {
    max-width: 1500px;
  }

  .container.container-9 {
    display: inline-block;
    width: 20%;
  }

  .container.container-11 {
    width: 40%;
  }

  .container.container-10 {
    margin-right: auto;
    margin-left: auto;
    max-width: 200px;
  }

  .container.container-12 {
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .container.container-15 {
    padding-right: 20px;
    padding-left: 20px;
  }
}